Hello,

Avec quelques regex sur _plugins_ j'ai identifié des plugins compatibles
spip 3 mais non migrés.
Il y a en environ 150.
La liste est ici : http://spip.pastebin.fr/63331

J'ai mis un commentaire sur certains qui me paraissent obsolètes.
Pour le reste il faut décider mais au moins on a une liste.

++
Eric


Le lun. 29 juin 2020 à 18:15, YannX SPIP(hot) <yannx.s...@hotmail.fr> a
écrit :

> Bonsoir
>
>   je trouve le plugin GMAP
> https://contrib.spip.net/Plugin-GMap-geolocalisation-et-cartographie
> - en version 0.2.1 compatible SPIP 2 en
>
> https://zone.spip.org/trac/spip-zone/browser/spip-zone/_plugins_/gmap/branches
>     (avec un      ;     manquant en    boucle/gmap_boucle.php [617]    )
> - une version 1.0 compatible SPIP 3 sur SVN
>
> https://zone.spip.org/trac/spip-zone/browser/spip-zone/_plugins_/gmap/trunk?order=name
> (que j'aimerais télécharger)
> - mais rien dans Git (sauf  ): normal ? ou oubli ? ou remplacé par.....
>
> C'est d'autant plus genant que
>
> https://git.spip.net/spip-contrib-extensions/gmapmxn/src/branch/master/plugin.xml
> demande/necessite gmap ?
>
> Merci d'avance du retour
>
> --
> YannX
> http://www.spippourlesnuls.fr
>
>
_______________________________________________
liste: https://listes.rezo.net/mailman/listinfo/spip-dev
doc: https://www.spip.net/
dev: https://core.spip.net/
irc://irc.freenode.net/spip

Répondre à